{
  "verseBefore": "Bốn con sinh vật mỗi con có sáu cánh, có đầy mắt bên trên và bên dưới. Ngày lẫn đêm, chúng cứ nói không ngừng: \\q\n “Thánh thay, thánh thay, thánh thay là Chúa, Thiên Chúa Toàn Năng, \n\\q\nĐấng đã có, hiện có và sẽ đến.”\n\n\\ts\\*\n\\m",
  "verseAfter": "Poot poop ôôq tôôy poop e drơơu panưưl, e viit mot pii atal ji pii 'lăălq. Hngơy hloay klôôy, oot kưq đnooy paq padơơy: \\q\n “Hlăng vah, hlăng vah,hlăng vah ji Lôôk, Kơy Plêêk Dêq Hloay Taay Yaak, \n\\q\nPlêêk heq e, đong e ji hnoq truh.”\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-04T07:19:07.058Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
